uuid: 764aa835-f3a7-4920-8d00-e76989e7cc1d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.medium
    - node.type.article
  module:
    - field_layout
    - image
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  layout_builder:
    enabled: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          fe7ead62-1201-40da-a696-03ac2fcf3023:
            uuid: fe7ead62-1201-40da-a696-03ac2fcf3023
            region: content
            configuration:
              id: 'field_block:node:article:field_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: image
                label: hidden
                settings:
                  image_link: content
                  image_style: medium
                third_party_settings: {  }
            weight: 0
            additional: {  }
          79813e0b-7499-40fd-9dd0-4d3b7db329e2:
            uuid: 79813e0b-7499-40fd-9dd0-4d3b7db329e2
            region: content
            configuration:
              id: 'field_block:node:article:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 1
            additional: {  }
          6e1a2ad7-f98d-4da6-9e97-a43b3911e3e3:
            uuid: 6e1a2ad7-f98d-4da6-9e97-a43b3911e3e3
            region: content
            configuration:
              id: 'field_block:node:article:field_tags'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 2
            additional: {  }
          5f151910-928d-4054-8c80-db0db6262290:
            uuid: 5f151910-928d-4054-8c80-db0db6262290
            region: content
            configuration:
              id: 'extra_field_block:node:article:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 3
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: 4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
    third_party_settings: {  }
    weight: -1
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  comment: true
